# Generated by Django 4.1.6 on 2023-02-11 23:23

from django.db import migrations, models
import django.utils.timezone
import medux.common.models


class Migration(migrations.Migration):
    dependencies = [
        ("wiki", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="edit",
            name="created",
            field=models.DateTimeField(
                default=django.utils.timezone.now, editable=False
            ),
        ),
        migrations.AddField(
            model_name="edit",
            name="modified",
            field=medux.common.models.AutoDateTimeField(
                default=django.utils.timezone.now
            ),
        ),
    ]
